Subject: Re: ppcboot

From: Felix Domke <[email-masked]>
Date: Thu, 20 Mar 2003 23:39:25 +0100

Pascal wrote:
> I'm working on a motorola MPc8xx. i would like to know if it's possible
>  to run ppcboot trough an another ppcboot
on dbox2, we boot the ppcboot-elf from another firststage bootloader. works.

on another system (dreambox), i boot u-boot from another firststate
bootloader (IBM's openbios.). works.

just take out all sdram init stuff et al and produce a file loadble from
  your bootloader.

felix

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/